## golang-github-bluebreezecf-opentsdb-goclient 0.0~git20160515.0.539764b

=== debian/changelog ===
golang-github-bluebreezecf-opentsdb-goclient (0.0~git20160515.0.539764b-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:30:06 +0100

golang-github-bluebreezecf-opentsdb-goclient (0.0~git20160515.0.539764b-1) unstable; urgency=medium

  * Initial release (Closes: #857204)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Mar 2017 13:28:20 +1100
