=== debian/control ===
Source: golang-github-bluebreezecf-opentsdb-goclient
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/bluebreezecf/opentsdb-goclient
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bluebreezecf-opentsdb-goclient.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bluebreezecf-opentsdb-goclient.git
XS-Go-Import-Path: github.com/bluebreezecf/opentsdb-goclient

Package: golang-github-bluebreezecf-opentsdb-goclient-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go client for OpenTSDB REST API
 This library is a Go implementation for the OpenTSDB REST API.
 .
 OpenTSDB is a distributed, scalable Time Series Database (TSDB)
 written on top of HBase. OpenTSDB was written to address a common
 need: store, index and serve metrics collected from computer systems
 (network gear, operating systems, applications) at a large scale, and
 make this data easily accessible and graphable.
