## golang-github-bluebreezecf-opentsdb-goclient 0.0~git20190921.0.7961383

=== debian/changelog ===
golang-github-bluebreezecf-opentsdb-goclient (0.0~git20190921.0.7961383-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Do not install binary into architecture all package
  * Fix permissions of *.go files

 -- Andreas Tille <tille@debian.org>  Sat, 13 Sep 2025 06:56:13 +0200
