=== debian/control ===
Source: golang-github-bluebreezecf-opentsdb-goclient
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bluebreezecf-opentsdb-goclient
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bluebreezecf-opentsdb-goclient.git
Homepage: https://github.com/bluebreezecf/opentsdb-goclient
XS-Go-Import-Path: github.com/bluebreezecf/opentsdb-goclient

Package: golang-github-bluebreezecf-opentsdb-goclient-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Go client for OpenTSDB REST API
 This library is a Go implementation for the OpenTSDB REST API.
 .
 OpenTSDB is a distributed, scalable Time Series Database (TSDB)
 written on top of HBase. OpenTSDB was written to address a common
 need: store, index and serve metrics collected from computer systems
 (network gear, operating systems, applications) at a large scale, and
 make this data easily accessible and graphable.
