=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.go" -exec chmod -x \{\} \;
